@charset "utf-8";
/* CSS Document */

body {
	margin: 0 auto;
	padding: 0;
	font:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color:#FFFFFF;
	background-image:url(../images/striped_lens.png);
}


/*
TEMPLATE STYLE--------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------
*/


/*リセット*/
h1,h2,h3,h4,h5,h6 {font-weight:normal;font-size:1em;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul li {list-style-type:none;}
a img {border:0;}
p,form {margin: 0px;padding: 0px;}

/*下部マージン調節*/
.magin_b5 {margin-bottom: 5px;}
.magin_b10 {margin-bottom: 10px;}
.magin_b20 {margin-bottom: 20px;}
.magin_b30 {margin-bottom: 30px;}


#sodshoppingBtn{/*SODshopping_btn*/
	width:110px;
	height:50px;
	position:absolute;
	top:0;
	left:0;
}

/*ヘッダーフォーマット 201208*/
#sod_header{
	top:0;
	position:fixed;
	width:100%;
	height:40px;
	background:#FFF;
	z-index:1000;
	box-shadow:0px 1px 5px rgba(0,0,0,0.3)
	}
#sodBtn{
	float:left;
}
#socialBtn{
	padding:4px;
	height:20px;
	margin:5px 5px 5px 5px;
	border:1px #CCCCCC solid;
	float:left;
}
#sodJoin{
	float:right;
	margin:5px 10px 0px 0px;
}

/*フッターフォーマット 201208*/
#sod_fotter{text-align:center;width:100%;background-color:#000;overflow:hidden;line-height:1.3em;padding:10px 0px 0px 0px;}
#sod_copy{font-size:10px;color:#999;margin:0px 10px 10px 10px;}
#sod_copy a{color:#C00;}


#social_btn{/*ソーシャルボタン成形用*/
	position: absolute;
	overflow: hidden;
	text-align: right;
	width: 330px;
	height: 20px;
	top: 17px;
	height: 20px;
	left: 570px;
}


/*リンク設定*/

a {/*ベース(未設定の場合の基準)*/
	color:#999;
	text-decoration:none;
}
a:link {/*未訪問*/}
a:visited {/*訪問済*/}
a:hover {/*マウスオーバー*/
	color:#666;
	text-decoration:underline;
}

#contens {/*900pxの囲い組 - 普段のLPではマスト*/
	margin: auto;
	width: 900px;
	color: #000000;
	border-radius: 8px;
	background-color: #E6E6E6;
	overflow: hidden;
	box-shadow: 1px 3px 6px #666666;
	margin-bottom: 20px;
	margin-top: 40px;
}
#contens_index{/*900pxの囲い組 - 普段のLPではマスト*/
	margin: auto;
	width: 900px;
	color: #000000;
	border-radius: 8px;
	background-color: #E6E6E6;
	overflow: hidden;
	box-shadow: 1px 3px 6px #666666;
	margin-bottom: 20px;
}

.mover:hover{
	filter: alpha(opacity=80);
  -moz-opacity:0.8;
  opacity:0.8;
  text-decoration:none;
}


/*
ORIGINAL STYLE--------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------
*/

#topVisual{
	position: relative;
	width: 900px;
	height: 590px;
	margin:40px auto 15px auto;
}

	#topVisual .days{
		position: absolute;
		top: 285px;
		left: 400px;
		width: 100px;
		font-size: 50px;
		text-align: center;
		font-weight: bold;
	}

	#topVisual .movie{
		position: absolute;
		top:25px;
		left:442px;
		width: 448px;
		height: 240px;
	}

	#topVisual .links{
		position: absolute;
		display: block;
	}



#newest h3{
	border-bottom:#999 solid 1px;
	padding-top:10px;
	padding-bottom:3px;
	margin:20px 20px 10px 20px;
	font-size:20px;
	color:#999;
}

h1{
	position:absolute;
	top:30px;
	left:28px;
}

#header_space{
	width: 900px;
	height: 50px;
	position: relative;
	margin: auto;
	}


#topBg{
	height: 285px;
	position: relative;
	background: url(../images/top_bg.png) right bottom no-repeat;
}

#txt_area{
	color: #333;
	font-size: 12px;
	width: 382px;
	height: 100px;
	position: absolute;
	left: 452px;
	top: 39px;
}

.actress_area{
	height: 940px;
	position:relative;
}
	#junna{
		background:url(../images/act_junna/acbg_junna.jpg);
		}

	#tachi{
		background:url(../images/act_tachi/acbg_tachi.jpg);
		}




#contents_btn{
	position: absolute;
	width: 86px;
	height: 332px;
	top: 278px;
	left: 760px;
}

	#contents_btn li{
		margin-bottom:8px;
}

#buy_area{
	position: absolute;
	width: 637px;
	height: 172px;
	top: 729px;
	left: 223px;
}

	#buy_area table{
		height:100%;
		width:100%;
	}


	#buy_area tr{
		border-top:1px #6C4D1C solid;
		border-bottom:1px #6C4D1C solid;
	}


	#buy_area th{
		font-size:16px;
		color:#FFF;
		font-weight:bold;
		padding-left:10px;
		text-shadow:-1px -1px 0px #000000;
	}

	#buy_area td{
		font-size:14px;
		color:#FFF;
		padding-left:15px;
		text-align:right;
	}

#joyu_three{
	width: 880px;
	margin: 25px auto 25px auto;
	text-align:center;
}

#joyu_three ul{
	}

#joyu_three li{
	overflow:hidden;
	border-radius:5px;
	width:280px;
	height:400px;
	margin:0px 10px 0px 10px;
	float:left;
	margin-right:-0px;
	padding-right:0px;
	box-shadow:2px 2px 3px #333333;
}

#joyu_three img:hover{
	filter: alpha(opacity=80);
  -moz-opacity:0.8;
  opacity:0.8;
}

#btn_over img:hover{
	filter: alpha(opacity=80);
  -moz-opacity:0.8;
  opacity:0.8;
}

.new_pr{
	position: absolute;
	width: 134px;
	height: 141px;
	top: 142px;
	left: 227px;
}





/*1018 リテイク用スタイル*/

#main_logo{
	text-align:center;
}


#mini_header{
	height:60px;
	position:relative;
}

.mini_logo{
	width:150px;
	position:relative;
	top:0;
	left:0;
	float:left;
	border-radius:8px 0px 0px 0px;
	overflow:hidden;
}

.actress_news{
	font-size:14px;
	width:750px;
	float:left;
	line-height:50px;
	background-color:#FFF;
}

	.actress_news dt{
		float:left;
		padding:5px 20px 5px 20px;
		background:#333;
		color:#FFF;
		text-shadow:1px 1px 3px #000000;
	}

	.actress_news dd{
		color:#666;
		margin-left:20px;
		float:left;
		padding:5px;
	}

#top_img{
	background:#999;
	/*height:500px;*/
}

#info_wrapper{
	font-size:13px;
}

	#info_area{
		float:left;
		width: 550px;
		min-height: 500px;
		background-color:#FFF;
		padding:25px;
	}

		#info_area h3{
			border-bottom:#999 solid 1px;
			padding-top:10px;
			padding-bottom:3px;
			margin-bottom:10px;
			font-size:20px;
			color:#999;
	}


	#profile{
		float:left;
		width: 250px;
		min-height: 500px;
		padding:25px;
		border-radius:8px 8px 0px 0px;

	}


		#profile h2{
		font-size:25px;
		margin-bottom:0px;
		}

		#profile span{
		font-size:11px;
		padding-top:10px;
		}

		#profile dl{
			line-height:1.5em;
			text-shadow:1px 1px 2px #FFFFFF;
			margin-bottom:20px;
		}
		#profile dt{font-weight:bold;}
		#profile dd{margin-bottom:8px;}
		#profile li{margin-bottom:5px;}
		#profile img{box-shadow:1px 1px 5px #999999;}

	.jktbox{/*ページ内に入る作品エリア*/
		width:162px;
		padding:15px 10px 10px 10px;
		float:left;
		text-align:center;
	}
	.jktbox img{
		width:140px;
		box-shadow:1px 1px 5px #999999;
	}
	.jktbox img:hover{
		filter: alpha(opacity=80);
	  -moz-opacity:0.8;
	  opacity:0.8;
	}
	.jktbox p{
		display:block;
		font-size:13px;
		margin:6px 10px 0px 10px;
		line-height:1.3em;
		height:5.2em !important;
		overflow:hidden !important;
		}
	.jktbox .btn a{
		display:block;
		margin:0px 5px 5px 5px !important;
		background:#F69;
		color:#FFF;
		padding:2px !important;
		border-radius:3px;
		text-align:center !important;
	}

	.eventbox{
		border:1px solid #999;
		padding:15px;
		margin-bottom:15px;
	}
	.eventbox h4{
		font-size:20px;
		padding-left:5px;
		padding-bottom:5px;
	}

	.eventbox dl{
		font-size:12px;
	}

	.eventbox dt{
	}


	strong{
		font-size:110%;
		font-weight:bold;
		color:#A57943;
		text-shadow:-1px -1px 0px #FFF;
		text-decoration:underline;
	}

	table{
		font-size:11px;
		margin:0 auto;
		border:1px solid #666;
		text-align:left;
	}

	tr,td{
		padding:7px;
	}

	td{
		border:1px solid #CCC;
	}

	tr{
		border:1px solid #666;
	}

#footer{
	background-color: #CCC;
	bottom: 0px;
	width: 100%;
	height: 120px;
	z-index: 800;
	position: fixed;
	box-shadow: 0px 2px 10px #000;
}

#fotter_menu{
	width: 750px;
	height: 30px;
	margin: 0 auto;
}

#actress_menu{/*フッタの女優リスト*/
	width: 900px;
	height: 120px;
	margin: 0 auto;
	padding-top: 10px;
}

	#actress_menu ul{
		text-align: center;
	}

	#actress_menu li{
		display: inline-block;
		*display: inline;
		*zoom: 1;
		margin:0px 5px;
	}

	#actress_menu img:hover{
		filter: alpha(opacity=80);
	  	-moz-opacity:0.8;
	  	opacity:0.8;
	}


	#actress_menu p{
		font-size:11px;
		height:20px;
		line-height:20px;
		padding:2px 2px 2px 2px;
	}

#top_visual{
	position: relative;
	height: 745px;
	background: url(../images/index_bg.jpg);
}


#top_visual2{
	position: relative;
	width:900px;
	height: 300px;
	margin:15px auto 0px auto;
	background: url(../images/sodstar.png) center no-repeat;
	margin-top: 40px;
}


.index_btn{
	position: absolute;
	text-indent: -9999px;
	width: 252px;
	height: 49px;
	top: 673px;
	left: 617px;
}

#movie_area{
	background-color: #999;
	position: absolute;
	width: 417px;
	height: 234px;
	top: 417px;
	left: 444px;
}

#photobox{
}

#photobox li{
	display:block;
	position:relative;
	float:left;
	width:172px;
	height:120px;
	margin:5px 5px;;
}


#photobox img{
	width:172px;
	box-shadow:1px 1px 5px #999999;
}

	#photobox img:hover{
		filter: alpha(opacity=80);
	  -moz-opacity:0.8;
	  opacity:0.8;
	}

#photobox .new{
	position:absolute;
	right:0px;
	bottom:0px;
	width:50px;
	height:19px;
}

	#photobox .new img{
		width:50px;
		height:19px;
	  	box-shadow:none;
	}

	#photobox .new img:hover{
		filter: alpha(opacity=100);
	  -moz-opacity:1.0;
	  opacity:1.0;
	}


#photobox_mini img{
	float:left;
	width:126px;
	margin:5px 5px;;
	box-shadow:1px 1px 5px #999999;
}

	#photobox_mini img:hover{
		filter: alpha(opacity=80);
	  -moz-opacity:0.8;
	  opacity:0.8;
	}

.movieBox img{
	box-shadow:1px 1px 5px #999999;
	}

.movieBox img:hover{
		filter: alpha(opacity=80);
	  -moz-opacity:0.8;
	  opacity:0.8;
	}


#star_dic_head{/*STAR年鑑*/
height:300px;
margin-bottom:15px;
}


#star_dic{/*STAR年鑑*/
width:870px;
margin:0 auto;
}

#star_dic li{/*STAR年鑑*/
float:left;
width:270px;
height:270px;
padding:10px;
}

#star_dic img{/*STAR年鑑*/
width:270px;
height:270px;
border-radius:6px;
box-shadow:1px 1px 8px #666666;
}

	#star_dic img:hover{
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	}

#event{
	border:1px #999999 solid;
	font-size:12px;
	width:500px;
	text-align:left;
	}

#event th{
	border:1px #999999 solid;
	font-size:120%;
	text-align:center;
}

#event td{
	border:1px #999999 solid;
}


.eventbox h5{
	font-weight:bold;
	font-size:110%;
	margin-bottom:5px;
}

#livechat{
	border:1px #999999 solid;
	width:500px;
	font-size:12px;
	text-align:center;
}

#livechat strong{
	font-weight:bold;
}

.btn{
}